@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(osh/opensanshebrew-lightitalic-webfont.eot);
    src: url(osh/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(osh/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(osh/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(osh/opensanshebrew-light-webfont.eot);
    src: url(osh/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(osh/opensanshebrew-light-webfont.woff) format('woff'),
    url(osh/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(osh/opensanshebrew-italic-webfont.eot);
    src: url(osh/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(osh/opensanshebrew-italic-webfont.woff) format('woff'),
    url(osh/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(osh/opensanshebrew-regular-webfont.eot);
    src: url(osh/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(osh/opensanshebrew-regular-webfont.woff) format('woff'),
    url(osh/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(opensanshebrew-bolditalic-webfont.eot);
    src: url(opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(osh/opensanshebrew-bold-webfont.eot);
    src: url(osh/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(osh/opensanshebrew-bold-webfont.woff) format('woff'),
    url(osh/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(osh/opensanshebrew-extrabold-webfont.eot);
    src: url(osh/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(osh/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(osh/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(osh/opensanshebrew-extrabold-webfont.eot);
    src: url(osh/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(osh/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(osh/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
body {
    width: 100%;
    height: 100%;
    font-family: 'Open Sans Hebrew', sans-serif;
    color: #000;
    background-color: #fff;
    direction: rtl;
    margin: 0;
    padding: 0;
    position: relative;
    margin: 0 auto;
    max-width: 1920px;
}
html {
    width: 100%;
    height: 100%;
}
._100{
	width: 100%;
	position: relative;
	float: right;
	padding: 0;
	margin: 0;
}
.main {
    background: url('../img/content_intro.jpg') no-repeat center center scroll;
}

.main {
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	/* background-position: center 0px; */
}
.pr{
	position: relative;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.mxw240px{
	max-width:240px;
}
.mnw145px{
	min-width:145px;
}
.w10pro{
	width: 9%;
}
.theHead{
	padding: 0.5% 1% 0.5% 1%;
	max-height: 105px;
	/* overflow-y: hidden; */
	position: fixed;
	top: 0;    
	max-width: 1920px;
    margin: 0 auto;
	z-index: 9;
	border-color: rgba(12,20,31, 0);
	transition: z-index 0s 0.5s, background 0s, z-index 0s 0.5s;
}
.theHead.activeted {
	background-color: rgba(12,20,31, 1);
	z-index: 13;
	border: none;
	transition: z-index 0s;
}

.theHead.xx .fr._tel>span,.theHead.xx .fr._tel1>span{
	transition: 0s;
}

.theHead .fr._tel>span,.theHead .fr._tel1>span{
	transition: 0s 0.5s;
}

.theHead.activeted .fr._tel>span,.theHead.activeted .fr._tel1>span {
	color: #fff !important;
	transition: 0s;
}

.hamburger_menu, .hamburger_menu_1 {
	width: 40px;
	height: 30px;
	position: relative;
	background: transparent;
	float: right;
	margin-left: 12px;
	top: 6px;
	z-index:2;
	cursor: pointer;
	margin-top: 0.7%;
}
.hamburger_menu_1 {
	position: fixed;
	top: calc(0.5% + 11px);
	right:1%;
	z-index: 10;
}

.menu_slide {
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: #0C141F;
	z-index: 10;
	top: -100%;
	transition: 0.6s;
	transition-timing-function: ease-in-out;
	right: 0;
	overflow: auto;
}

#menu_headline {
	color: #fff;
	font-size: 30px;
	width: 100%;
	text-align: center;
	margin-bottom: 35px;
}

.menu_categories {
	margin-top: 10%;
}

.menu_category {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 23px;
	cursor: pointer;
	overflow: hidden;
	line-height: 2;
}

.open_li {
	height: auto;
}



.menu_category_head {
	width: 100%;
	max-width: 340px;
	margin: 0 auto;
	position: relative;
}

.menu_category_list {
	width: 95%;
	max-width: 1030px;
	margin: 0px auto;
	overflow: hidden;
	height: auto;
	/* padding: 30px 0; */
	transition: 0.3s;
	transition-timing-function: ease-in-out;
}

.menu_category_list>ul>li>a{
	position: relative;
	display: inline-block;
}

.menu_category_list>ul>li>a>.underline_head{
	width:0%;
	transition: 0.3s;
	transition-timing-function: ease-in-out;
}

.menu_category_list>ul>li>a:hover>.underline_head{
	display: block;
	width:100%;
}

.underline_head.open_li {
	display: block;
	width: 140px;
}

.underline_head {
	height: 1px;
    width: 0;
    background-color: #fff;
    margin-top: 15px;
    position: absolute;
    bottom: 0;
	transition: 0.3s;
	transition-timing-function: ease-in-out;
}

.open_li.menu_category_head {
	margin-bottom: 30px;
}

.open_li.menu_category_head::after {
	transform: rotate(90deg);
}

.menu_category_list.open_li {
	height: 260px;
	margin-bottom: 30px;
}

.menu_category_list ul li.open_li  {
	height: 45px;
}

.menu_category_list ul, .menu_category_list ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	color:#fff;
}

.menu_category_list ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	/* flex-direction: column; */
	/* align-items: stretch ; */
	height: 100%;
}

.menu_category_list ul li {
	width:33.333333333333333%;
	display: block;
	text-align: right;
	line-height: 1.7;
	height: 0px;
	transition: 0.3s;
}

.menu_category_list ul li a, .menu_category_list ul li a:hover, .menu_category_list ul li a:visited, .menu_category_list ul li a:active {
	color: #fff;
	text-decoration: none;
}


.menu_category_head::after {
	content: "\e002";
    float: left;
    /* margin-right: 250px; */
    font-family: flaticon2;
	display: inline-block;
	transition: 0.3s;
	transition-timing-function: ease-in-out;
}


.menu_slide.activeted {
	top:0;
}

.top_line.activeted {
	top:14px;
	transform: rotate(45deg);
	transition: transform 0.4s 0.2s, top 0.2s, bottom 0.2s ;
}

.bottom_line.activeted {
	bottom:14px;
	transform: rotate(-45deg);
	transition: transform 0.4s 0.2s, top 0.2s, bottom 0.2s;
}


.middle_line.activeted {
	display: none;
	transition: 0s ease 0.2s;
}

.top_line {
	top:0;
	transition: transform 0.4s 0.2s, top 0.2s, bottom 0.2s ;
}

.middle_line {
	top: 14px;
}

.bottom_line {
	bottom:0;
	transition: transform 0.4s 0.2s, top 0.2s, bottom 0.2s ;
}

.hamburger_menu .hamburger_line {
	/* background-color: transparent; */
}

.hamburger_line {
	width: 100%;
	height: 3px;
	position: absolute;
	background-color: #79797b;
	transition: 0.3s;
	/* 
	transition: top 0.2 ease 0s;
	transition: bottom 0.2s ease 0s;
	transition: transform 0.3s ease 0.2s; */
	/* transition: property name | duration | timing function | delay */
}

.open_li + div.menu_category_list {
	padding-bottom: 25px;
}

.xx,.yy{
	background-color: rgba(255,255,255,1);
    background: rgba(255,255,255,1);
    border-bottom: 1px solid #d5d9e0;
	border-color: rgba(213,217,224, 1);
	transition: z-index 0s 0.6s, background 0s;
}
.theHead ._tel,.theHead ._tel1{
	margin-top: 0.7%;
}
.theHead ._tel>span,.theHead ._tel>span a,.theHead ._tel1>span,.theHead ._tel1>span a{
	font-size: 29px;
	font-size: 29.3px;
	color: #14131c;
	text-decoration: none;
}
.theHead ._tel>span a,.theHead ._tel1>span a{
	color: #e61739;
}

/*article_intro*/
.intro_article {
	width: 100%;
	height: auto;
	z-index: 8;
	position: relative;
	margin: 0;
	padding:0;
	margin-top: 95px;
}



.breadcrumbs_line.activeted {
	opacity: 0;
	transition: opacity 0s 0.1s;
}

.breadcrumbs_line {
	width: 100%;
	height: 45px;
	background-color: #2a2a2a;
	color: #fff;
	margin: 0;
	padding: 8px 15px 0 0;
	position: absolute;
    top:0;
    right: 0;
	opacity: 1;
	/* transition: opacity 0s 0.4s, height 0.6s, bottom 0.6s, padding 0.3s; */
}

a.breadcrumbs_links, a.breadcrumbs_links:active, .a.breadcrumbs_links:visited, #navbar {
	color: #fff;
	text-decoration: none;
	float: right;
	margin: 0;
	padding: 0;
	font-size: 18px;
}

a.breadcrumbs_links::after {
	font-family: "flaticon2";
    font-size: 18px;
    font-style: normal;
    margin-right: 6px;
	margin-left: 6px;
    color: #fff;
	display: inline-block;
	content: "\e002";
}

a.breadcrumbs_links:hover {
	color: #c3c3c3;
}

.intro_article_img {
	background: url(../img/intro_article_content.jpg);
	background-size: cover;	
	background-position: center center;
	height: 240px;
}

.article_content {
	width: 90%;
	max-width: 1015px;
	margin: 0 auto;
	padding: 65px 0;
	
	overflow: hidden;
}

.article_content div, .article_content p {
	text-align: justify;
	font-size: 18px;
	margin: 0 0 15px 0;
}

.article_content h1 {
	font-size: 42px;
	margin: 0 0;
	margin: 0 0 15px 0;
}

.article_content h2 {
	font-size: 34px;
	margin: 0 0;
	margin: 0 0 15px 0;
}

.read_more_div }{
	width: 100%;
}

.read_more_button {
	float: left;
	font-size: 20px;
	cursor: pointer;
	font-weight: bold;
	position: relative;
    top: 14px;
}

.read_less_button {
	float: left;
	font-size: 20px;
	cursor: pointer;
	font-weight: bold;
	margin-left: 5px;
	position: relative;
    top: 14px;
	z-index: 999;
}

.read_less_button::after {
	content: "\f102";
    font-size: 13px;
    position: relative;
    margin-right: 10px;
    font-family: Flaticon;
    line-height: 1.8;
	display: inline-block;
	transform: rotate(90deg);
	bottom: 3px;
}

.read_more_button::after {
	content: "\f102";
    font-size: 13px;
    position: relative;
    margin-right: 10px;
    font-family: Flaticon;
    line-height: 1.8;
	bottom: 1px;
}

.hide_content {
	display: none;
}

/*end*/

.intro{
	height: auto;
	/*background: url('../img/trans.jpg') top center repeat-x;*/
	z-index: 8;
	text-align: center;
	padding-top:30px;
	padding-bottom: 27px;
	
}
.h2, h2 {
    font-size: 42px;
    margin-top: -20px;
    margin-bottom: 30px;
}
.intro>*{
	max-width: 90%;
}
.intro>img{
	margin-bottom: 100px;
}
.intro h1{
	font-size: 68px;
	font-size: 68.3px;
	color: #212028;
	font-weight: bold;
	margin: 30px auto;
	/* margin-top: 30px; */
	    margin-top: 60px;
    margin-bottom: 60px;
}
.intro h1>font{
	color: #e61739;
	text-decoration: underline;
}
 #submit1:after,#submit2:after {
    content: "\f102";
    font-size: 13px;
    margin-top: 16px;
    position: relative;
    float: left;
    margin-right: 10px;
    font-family: Flaticon;
    line-height: 1.8;  
}
.f1 .iarrow{
	background: url('../img/arrow.png') top center no-repeat;
	position: absolute;
	top: -385px;
    right: 15%;
        width: 175px!important;
    height: 380px!important;
}
.f1{
	/* min-height: 150px; */
	background-color: #515151;
	z-index: 8;
}
.f1>div>form>div>span.s1{
	font-size: 32px;
	color: #fff;
	font-weight: normal;
}
.f1>div>form>div>span.s2{
	font-size: 21px;
	color: #fff;
	font-weight: normal;
}
.f1>div>form>div>span.s2{
	/* display: none; */
}
.f1>div>form>div>input{
	font-size: 25px;
	color: #8b8ca1;
}
.f1>div>form>div>a{
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}
.f1>div{
	position: relative;
	width: 82.5%;
	height: 100px;
	margin: 10px auto;
	margin-top: 20px;
}
.f1>div>form>div{
	position: relative;
	float: right;
}
.f1>div>form>div.d1{
	width:400px;
	margin-left: 20px;
}
.f1>div>form>div.d1>span {
    display: block;
    width: 100%;
    text-align: right;
    white-space: nowrap;
}
.f1>div>form>div.d2{
	width: 22.5%;
    margin-top: 13px;
    background-color: #fff;
    height: 55px;
    margin-left: 18px;
}
.f1>div>form>div.d3{
	width: 22.5%;
    margin-top: 13px;
    background-color: #fff;
    height: 55px;
    margin-left: 18px;
}
.f1>div>form>div.d4{
	width:18%;
	float: right;
	margin-top: 13px;
    background-color: #47913e;
    height: 55px;
    text-align: center;
    margin-left: 18px;
    cursor: pointer;
}
.f1>div>form>div.d0{
	width: 100%;position: relative;float: right;padding-right: 417px;
	display:none;
}
.f1>div>form>div.d01 {
    text-align: right;
    padding-right: 430px;
	display: none;
}
.f1>div>form>div.d01{
	padding-right: 425px;
}
.f1>div>form>div.d4>a{
	cursor: pointer;
}
.f1>div>form>div>input{
	background-color: transparent;
	border: 0px solid transparent;
	width: 80%;
	height: 100%;
	padding-right: 10px;
	float: right;
}
.f1>div>form>div>input:focus{
	outline: none;
}
.f1>div>form>div>a{
	display: inline-block;
	text-decoration: none;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	line-height: 1.7;
	margin: 0 auto;
}
.f1>div>form>div>a>font {
    font-size: 27px;
    font-family: monospace;
    letter-spacing: -7px;
    font-weight: normal;
    position: relative;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    display: block;
}
.pro{
	min-height: 443px;
	background-color: #3caedd;
}
.pro_2{
	min-height: 443px;
	background-color: #3caedd;
}
.pro>div{
	position: relative;
	width: 50%;
	float: right;
	/* height: 100%; */
	margin: 0;
	padding: 0;
	min-height: 443px;
}
.pro>div.pro2{
	background: url(../img/ladys_write.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pro>div.pro2>img{
	display: none;
}
.pro_2>div.pro2{
	background: url(../img/lady_pen.jpg) no-repeat top right; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pro>div.pro1{
	color: #fff;
	font-size: 18px;
}
.pro>div.pro1>div{
	position: relative;
    width: 80%;
    margin: 52px auto 0px;
}
.pro_2>div.pro1>div{
	margin: 55px auto 0px;
}
.pro>div.pro1>div>h3{
	font-size: 42px;
	margin-bottom:30px;
}
.pro>div.pro1>div>p{
	text-align: justify;
	margin-bottom: 10px;
}
.pro_2>div.pro1>div>p {
	padding-right: 30px;
    margin-bottom: 20px;
    background: url(../img/icon11.png) no-repeat top right;
    max-height: 30px;
}
.info{
	min-height: 443px;
	background-color: #394472;
}
.info>img:first-child{
	float: right;
}
.info>img:last-child{
	float: left;
}
.info>img.info3{
	display: none;
}
.caro{
	min-height: 600px;
	background-color: #fff;
}
.caro>h3{
	width: 90%;
	font-size: 42px;
	text-align: center;
	color: #000;
	padding: 40px 0 30px 0;
}
.caro>a.arrow_l{
	position: absolute;
	left:2.5%;
	cursor: pointer;
	top:230px;
}
.caro>a.arrow_r{
	position: absolute;
	right:2.5%;
	cursor: pointer;
	top:230px;
}
.caro>div{
	position: relative;
	margin: 0 auto;
	width: 80%;
	max-width: 1480px;
	min-height: 300px;
	margin-bottom: 50px;
}
.owl-controls{
	display: none !important;
}
.caro>div._owl .owl-carousel .item{
	position: relative;
	width: 290px;
	min-height: 300px;
	    margin-right: 10%;
}
.caro>div._owl .owl-carousel .item:focus{
	outline: none!important;
}
.owl-carousel .owl-item img {
	width: auto;
	margin: 0 auto;
	 max-width: 260px;
}
.owl-carousel .active{
	border-left:1px solid #d5d9e0;
	}
.owl-carousel .active:last-child{
	border-left:0px solid!important;
}
.caro>div._owl .owl-carousel .item table{
	width: 100%;
	border: 0px solid;
	margin-top: -5px;
}
.caro>div._owl .owl-carousel .item table tr.tr1{
	height:330px;
}
.caro>div._owl .owl-carousel .item table tr.tr1>td{
	font-size: 18px;
	text-align: right;
	color: #28303e;
}
.caro>div._owl .owl-carousel .item table tr.tr2>td{
	font-size: 18px;
	color: #8091ad;
}
.caro>div._owl .owl-carousel .item table tr.tr3{
	height: 10px;
}
.caro>div._owl .owl-carousel .item table tr.tr4{
	height: 100px;
}
.caro>div._owl .owl-carousel .item table tr.tr4>td{
	text-align: center;
}
.caro>div._owl .owl-carousel .item table{
		width: 90%!important;
		float: right;
	}
.theFoot{
	min-height: 290px;
	background-color: #0b141e;
}
.theFoot>div.menu{
	position: relative;
	margin: 30px auto;
	max-width: 930px;
}
.theFoot>div.menu>div{
	width: 16.666666666666666666%;
	margin: 0;
	padding: 0;
	position: relative;
	float: right;
	height: 130px;
}
.theFoot>div.menu>div>a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	background-color: transparent;
	color: transparent;
	border: 0 solid transparent;
	cursor: pointer;
}
.theFoot>div.menu>p{
	color: #fff;
    font-size: 18px;
    width: 100%;
    text-align: center;
    position: relative;
    display: table;
    padding-top: 75px;
}
.theFoot>div.menu>p>a{
	color:#fff;
	text-decoration: none;
	cursor: pointer;
}
.theFoot>div.menu>div>a:focus{
	outline: none;
}
.theFoot>div.menu>div.ico0{
	background: url('/home/img/iconhome.png') top center no-repeat;
	margin-top: -1px;
}
.theFoot>div.menu>div.ico0:hover,.theFoot>div.menu>div.ico0._active{
	background: url('/home/img/iconhome1.png') top center no-repeat;
}
.theFoot>div.menu>div.ico1{
	background: url('../img/icon1b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico1:hover,.theFoot>div.menu>div.ico1._active{
	background: url('../img/icon1w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico2{
	background: url('../img/icon2b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico2:hover,.theFoot>div.menu>div.ico2._active{
	background: url('../img/icon2w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico3{
	background: url('../img/icon3b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico3:hover,.theFoot>div.menu>div.ico3._active{
	background: url('../img/icon3w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico4{
	background: url('../img/icon4b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico4:hover,.theFoot>div.menu>div.ico4._active{
	background: url('../img/icon4w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico5{
	background: url('../img/icon_lead_b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico5:hover,.theFoot>div.menu>div.ico5._active{
	background: url('../img/icon_lead_w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico6{
	background: url('../img/law_b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico6:hover, .theFoot>div.menu>div.ico6._active{
	background: url('../img/law_w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico7{
	background: url('../img/ico8b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico7:hover, .theFoot>div.menu>div.ico7._active{
	background: url('../img/ico8w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico8{
	background: url('../img/iconcontent_b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico8:hover, .theFoot>div.menu>div.ico8._active{
	background: url('../img/iconcontent_w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico9{
	background: url('../img/icon_ppc_b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico9:hover, .theFoot>div.menu>div.ico9._active{
	background: url('../img/icon_ppc_w.png') top center no-repeat;
}
.theFoot>div.menu>div.ico10{
	background: url('../img/iconbrand_b.png') top center no-repeat;
}
.theFoot>div.menu>div.ico10:hover, .theFoot>div.menu>div.ico10._active{
	background: url('../img/iconbrand_w.png') top center no-repeat;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}
.d11{
	/* display:none; */
}
.theHead ._tel>a._mtel,.theHead ._tel1>a._mtel{
	display:none;
}
.textInfo{
	position: relative;
	margin: 0 auto;
	height: 100%;
	min-width: 300px;
	background-color: red;
	
}

.inf4{
		display:none;
	}
.info4{
	display:none;
}
.infoText{
	position: relative;
	float: right;
	height: 443px;
	width: 200px;
	background-color: #212028;
	max-width: 1024px;
}
.infoText>table{
	    width: 88%;
   		 margin: 2px auto 0px;
   		 color: #fff;
}
.infoText>table h3{
	font-size: 42px;
    margin-bottom: 30px;
}
.ease03{
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.infoText>table p{
	font-size: 18px;
	text-align: justify;
}
.dEE{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease; 
    text-align: right;
    
}
.dEE>span{
	padding-right: 10px;
	font-size: 25px;
	line-height: 2.2;
	color: #8b8ca1;
}
.dEE.off{
	width: 100%;
}
.dEE.on{
	width: 20%;
}
._flast{
	background-color: #000;
}
@media screen and (max-width: 1900px){
	.f1>div>form>div.d2{
		width: 24.4%;
	}
	.f1>div>form>div.d3{
		width: 24.4%;
	}
	.f1>div>form>div.d4{
		width: 18%;
	}
	.infoText>table {
	    width: 88.25%;
	    margin: 10px auto 0px;
	}
}
@media screen and (max-width: 1750px){
	.f1>div>form>div.d4{
		width: 17%;
	}
	.infoText>table {
	    width: 90%;
	    
	    
	}
	.infoText>table p{
		font-size: 17px;
	}
}
@media screen and (max-width: 1700px){
	.f1 .iarrow{
	    right: 10%;
	}
	.f1>div>form>div.d4{
		width: 17%;
	}
	.pro>div.pro1>div>p{
		font-size: 17px;
	}
	.pro>div.pro1>div>h2{
		font-size: 40px;
	}
	.pro>div.pro1>div{
		width: 75.25%;
	}
	.f1>div{
		width: 87.5%;
	}
	.infoText>table {
	    margin: -10px auto 0px;
	    
	}
}
@media screen and (max-width: 1600px){
	.f1>div>form>div.d1{
		margin-left: 15px;
	}
	.f1>div>form>div.d2,.f1>div>form>div.d3{
		width: 24%;
	}
	.f1>div>form>div.d4{
		width:15.5%;
		float: right!important;
		margin-left: 18px;
	}
	.pro>div.pro1>div>p {
	    font-size: 16px;
	}
	.info1,.info2{
		display: none!important;
	}
	.inf4{
		display:block;
		    background: url(../img/notepad_pen_big.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    width: 50%;
    float: right;
    height: 100%;
    margin: 0;
    padding: 0;
    min-height: 443px;
	}
	.infoText{
		width:50%!important;
	}
	.infoText table{
	 	
		margin: 40px auto 0px;
	 }
	.infoText>table p{
		font-size: 16px;
	}
}
@media screen and (max-width: 1500px){
	.f1 .iarrow{
	    right: 2.5%;
	}
	.f1>div>form>div.d2,.f1>div>form>div.d3{
		width: 23.5%;
	}
	.f1>div>form>div.d1 {
	    width: 100%;
	}
	.f1>div>form>div.d1>span {
	    text-align: right;
	}
	.f1>div>form>div.d2{
		width: 30%;
		margin-left: 5%;
		margin-bottom: 50px;
	}
	.f1>div>form>div.d3{
		width: 30%;
		margin-left: 5%;
		margin-bottom: 50px;
	}
	.f1>div>form>div.d4{
		width: 30%;
		margin-left:0%;
		margin-bottom: 50px;
	}
	.f1>div>form>div.d0{
		margin-top:-45px;
		padding-right: 0px;
		display: none;
	}
	
}

@media screen and (max-width: 1435px){
	.infoText>table{
		width: 87%;
		margin: 10px auto 0;
	}
	.pro>div.pro1>div{
		width: 87%;
	}
	.f1>div{
		width: 94%;
	}
	
	.f1>div>form>div>a>font {
	    margin-top: -1px;
	}
	.f1>div>form>div>a {
		font-size: 25px;
	    line-height: 2.2!important;
	}
	.intro h1 {
	    font-size: 60px;
	}
}


@media screen and (max-width: 1260px){
	.pro>div.pro1>div>p {
	    font-size: 15px;
	}
	.intro h1 {
	    font-size: 55px;
	}
}
@media screen and (max-width: 1200px){
	.f1 .iarrow{
	    
	}
	
	.pro>div.pro1>div>h2{
		font-size: 35px;
	}
	.pro>div.pro1>div{
		margin:20px auto 0px;
	}
	.pro_2>div.pro1>div{
		margin:60px auto 0px;
	}
	.intro h1 {
		font-size: 55px;
	}
	.main {
	    background-position: center -7vw;
	}
}
@media screen and (max-width: 1160px){
	.intro h1 {
	    font-size: 45px;
	}
}
@media screen and (max-width: 1024px){
	.theHead.xx .breadcrumbs_line{
	bottom: -45px;
}
.breadcrumbs_line {
    width: 100%;
    height: 45px;
    background-color: #2a2a2a;
    color: #fff;
    margin: 0;
    padding: 8px 15px 0 0;
    position: absolute;
    bottom: -54px;
    right: 0;
    opacity: 1;
    transition: opacity 0s 0.4s;
}
	.h2,.h3{
		text-align: center;
	}
	.d1 br{
		display: none;
	}
	.f1>div>form>div.d1{
		width:100%!important;
		min-width: 100%!important;
	}
	.f1>div>form>div.d1>span.s1{
		width:100%!important;
		display: block;
		text-align: center;
	}
	
	.intro>img{
		margin-bottom: -10px;
	}
	.pro>div.pro1>div>h2{
		font-size: 42px;
	}
	.pro>div.pro1>div{
		width: 94%;
		margin:60px auto 60px;
	}
	.pro>div.pro1>div>p{
		font-size: 18px;
		    width: 68%;
    	max-height: none;
    	margin: 0 auto 10px;
	}
	.pro>div {
	    height: auto;
	    min-height: 150px;
	}
	.pro>div.pro2>img{
		display: block;
		position: relative;
		float: right;
		width: 100%;
	}
	.f1>div>form>div{
		width: 100%!important;
		margin:10px auto 10px !important;
		float: right;
	}
	.f1>div>form>div>span.s1 {
	    font-size: 32px;
	}
	.f1>div>form>div>span.s2 {
	    font-size: 22px;
		/* display: none; */
	}
	.f1>div>form>div.d0{
		display: none;
	}
	.f1>div>form>div.d1>span {
	    text-align: center;
	}
	.intro h1{
		font-size:45px;
	}
	.f1>div>form>div.d11{
		display:block;
		margin:10px auto 50px !important;
	}
	.info>img{
		display:none;
	}
	.info>img.info3{
		display:block;
	}
	.inf4{
		display:none;
	}
	.infoText{
		width:100%!important;
	}
	.main>.f1 {
		background-color: #1a1a1a!important;
	}
	.main{
		    background-size: 175%;
			background-position: center -3vw;
	}
	.fbbg6921{
		width:88%;
	}
}
@media screen and (max-width: 1024px){
	.intro>img{
		margin-bottom: 0px;
	}
	.pro>div{
		width: 100%;
	}
	.f1>div>form>div.d1:not(.d11)>span.s2{
		display: none!important;
	}
	.theHead ._tel>span,.theHead ._tel1>span {
	    display: none;
	}
	.theHead ._tel>a._mtel,.theHead ._tel1>a._mtel{
		display: block;
		margin-right: 2%;
	}
	.logo{
		/* padding: 1%; */
		min-width: 0;
		height: 48px;
		width: auto;
	}
	.theHead ._tel>a._mtel>img,.theHead ._tel1>a._mtel>img{
		width:80%;
	    padding: 7% 2% 2% 2%;
	    cursor: pointer;
	}
	.infoText>table{
		 width: 94%;
    	margin: 40px auto 60px;
	}
	.infoText{
		height: auto;
	}
	.intro>img {
	    margin-bottom: -30px;
	}
	.f1 .iarrow {
	    right: 10%;
	    top: -265px;
	    background-size: 70%;
	}
}
@media screen and (max-width: 950px){
	.main {
	    background-position: center 0vw;
	}
	.intro h1 {
	    font-size: 40px;
	}
}

@media screen and (max-width: 850px){
	.intro h1 {
	    font-size: 36px;
	}
}

@media screen and (max-width: 800px){
	.pro>div.pro1>div>p{
		width: 77%;
	}
	.caro>div._owl .owl-carousel .item {
	    margin: 0 auto;
	    max-width: 290px;
	}
	.owl-item.active{
		border-left: 0px solid!important;
	}
	.caro>div._owl .owl-carousel .item table {
	    width: 90%!important;
	    float: none;
	    margin: 0 auto;
	}
	
}
@media screen and (max-width: 768px){
	/* .main {
	        background: url('../img/fbbg768.jpg') no-repeat top center scroll;
    		background-size: 100%;
    		background-position: center 0px;
	} */
}


	
@media screen and (max-width: 750px){
	.caro>div._owl .owl-carousel .item {
	    margin: 0 auto;
	    max-width: 290px;
	}
	/* .main {
    		background-size: 105%;
	} */
	.menu_category_list.open_li {
		height: auto;
	}
	.menu_category_list ul{
		justify-content: space-around;
	}
	.menu_category_list ul>li {
		width: 45%;
	}
}
@media screen and (max-width: 710px){
	.theHead ._tel>a._mtel>img,.theHead ._tel1>a._mtel>img{
		width:65%;
	}
	span.s2, span.s1 {
	    text-align: right!important;
	}
	.pro>div.pro1>div>p{
		width: 100%;
		margin-right: 0px;
		    max-height: none;
	}
	.intro h1{
		font-size:35px;
		margin: 30px auto;
	}
	.theFoot>div.menu>div {
	    width: 50%;
	    display: table;
	    margin-bottom: 40px;
	}
	.theFoot>div.menu>p{ 
		color: #fff;
	    font-size: 18px;
	    width: 100%;
	    text-align: center;
	    position: relative;
	    display: table;
	    padding:30px;
	}
	
	.h2{
		font-size: 38px!important;
	}
	.h3{
		font-size: 38px!important;
	}
	.f1>div>form>div>span.s1{
		font-size: 32px!important;
	}
	.f1 .iarrow {
	    right: 10%;
	    top: -230px;
	    background-size: 60%;
	}
	.intro_article_img {
		height: 150px;
	}
	.main {
		background-position: center top;
		
	}
	.intro>img {
		margin-bottom: -56px;
	}
	
}
@media screen and (max-width: 620px){
	/* .main {
	    background-position: center 0px;
	} */
	.intro h1 {
	    font-size: 30px;
	}
	/* .main {
	        background: url('../img/fbbg640.jpg') no-repeat top center scroll;
    		background-size: 100%;
    		background-position: center -60px;
	} */
	.dEE>span {
	    padding-right: 10px;
	    font-size: 17px;
	    line-height: 3;
	    color: #8b8ca1;
	}
	.f1 .iarrow {
	    right: 5%;
	    top: -195px;
	    background-size: 50%;
	}
	.menu_category_list ul {
		justify-content:center;
	}
	.menu_category_list ul>li {
		width:80%;
	}
}
@media screen and (max-width: 600px){
	/* .main {
	        background: url('../img/fbbg640.jpg') no-repeat top center scroll;
    		background-size: 100%;
    		background-position: center -40px;
	} */
	.breadcrumbs_line {
		display: none !important;
	}
}
@media screen and (max-width: 555px){
	.intro h1{
		font-size:27px;
	}
	.h2{
		font-size: 28px!important;
	}
	.h3{
		font-size: 28px!important;
	}
	.f1>div>form>div>span.s1{
		font-size: 28px!important;
	}
	/* .main {
	        background: url('../img/fbbg640.jpg') no-repeat top center scroll;
    		background-size: 100%;
    		background-position: center -20px;
	} */
}
@media screen and (max-width: 508px){
	.theHead ._tel>a._mtel>img,.theHead ._tel1>a._mtel>img{
		width:65%;
	}
	.theFoot>div.menu>div {
	    width: 100%;
	    display: table;
	    margin-bottom: 40px;
	}
	.intro h1{
		font-size:23px;
	}
	.h2{
		font-size: 24px!important;
	}
	.h3{
		font-size: 24px!important;
	}
	.f1>div>form>div>span.s1{
		font-size: 22px!important;
	}
	.theHead ._tel>span,.theHead ._tel1>span{
		display:none;
	}
	.pro_2>div.pro1>div>p {
	    max-height: none;
	}
	.arrow_r>img,.arrow_l>img{
		max-width: 20px;
	}
	.pro>div.pro1>div,.infoText>table {
	    width: 90%;
	}
	/* .main {
	        background: url('../img/fbbg640.jpg') no-repeat top center scroll;
    		background-size: 100%;
    		background-position: center -20px;
	} */
}
@media screen and (max-width: 450px){
	.theHead ._tel>a._mtel>img,.theHead ._tel1>a._mtel>img{
		width:60%;
	}
	.f1>div>form>div>span.s1 {
	    font-size: 26px;
	}
	.f1>div>form>div>span.s2 {
	    font-size: 18px;
	    white-space: inherit;
	}
	.f1 .iarrow {
	    right: -11%;
	    top: -160px;
	    background-size: 40%;
	}
	
	.menu_category_list ul>li {
		width:90%;
		font-size: 20px;
	}
	#navbar a, #navbar strong, #navbar *, #navbar a:after  {
		font-size: 14px;
		line-height: 2;
	}
	#navbar a:after {
		margin: 0 10px;
	}
	.intro_article {
		margin-top: 52px;
	}
	.intro_article_img {
		height: 120px;
	}
	.article_content {
		padding-top: 30px;
	}
	.article_content h1 {
		font-size: 28px;
	}
	.article_content h2 {
		font-size: 26px;
	}
	.menu_categories {
		margin-top: 20%;
	}
	.main {
		background-size: 205%;
	}
}
@media screen and (max-width: 430px){
	/* .main {
	    background-position: center -10px;
	} */
	./* intro h1 {
	    white-space: nowrap;
	} */
	.f1>div {
	    margin-top: 0;
	   
	}
	
	.intro h1{
		font-size:21px;
	}
	.f1 .iarrow {
	    top: -135px;
	}
	.f1>div>form>div.d11{
	    margin: 10px auto 20px !important;
	}
	
}
@media screen and (max-width: 400px){
	.intro h1{
		font-size:18px;
		white-space: normal;
	}
	.h2{
		font-size: 18px!important;
	}
	.h3{
		font-size: 18px!important;
	}
	.f1>div>form>div>span.s1{
		font-size: 18px!important;
	}
	.f1>div>form>div>input{
		font-size: 18px;
	}
	.f1>div>form>div>a {
	    font-size: 18px;
	    line-height: 3.2!important;
	}
	.f1>div>form>div>a>font {
	    margin-top: -15px;
	}
	.pro>div.pro1>div>p,.infoText>table p,.pro_2>div.pro1>div>p,.caro>div._owl .owl-carousel .item table tr.tr1>td  {
	    font-size: 15px;
	}
	.caro>div._owl .owl-carousel .item table {
	    width: 70%!important;
	}
	.caro>div._owl .owl-carousel .item table tr.tr1 {
    height: 260px;
}
.caro>div._owl .owl-carousel .item {
    margin: 0 auto;
    max-width: 100%;
    /* margin-right: -16px; */
}
.owl-carousel .owl-item img {
    width: auto;
    margin: 0 auto;
    max-width: 211px;
}
#navbar a, #navbar strong, #navbar *, #navbar a:after  {
		font-size: 12px;
	}
/* .main {
    background-position: center 0px;
} */
}
@media screen and (max-width: 385px){
	.intro h1{
		font-size: 18px;
	}
}	
@media screen and (max-width: 350px){
	.intro h1{
		font-size: 18px;
	}
}
@media screen and (max-width: 330px){
	.intro h1{
		font-size:18px;
	}
}
@media screen and (max-width: 310px){
	.intro h1{
		display: none;
	}
	.f1 .iarrow {
	   display: none;
	}
}